We hope you'll join us for our 4/23 webinar on using data tables to apply reference ranges and AE codes in OC4. For more information and to register, visit https://register.gotowebinar.com/register/2882170018956684555

Which maven plugin

Which maven plugin
Is Akaza using the 'Q for Eclipse' maven plugin, or the m2eclipse plugin?
Cynthia Pepper
Software Engineer
Department of Radiological Sciences
St. Jude Children's Research Hospital
332 North Lauderdale Street
Memphis, TN 38105-2794
901.495.4923 tel
901.495.3981 fax
[email protected]

Comments

  • Hi Cynthia,

    We use m2eclipse. The numerous errors may stem from the fact that Eclipse has a hard time recognizing external jars until it can look into the .m2 directory using the Maven plug-in.

    Best, Tom
  • cpeppercpepper Posts: 24
    Which maven plugin
    I get an error while attempting to install m2eclipse.

    I've looked at many sites on the web and it appears that it may not be possible to install m2eclipse at this time using Eclipse's plug-in manager, because some plugins on which it depends are not currently available. If anyone knows steps for getting m2eclipse installed now, would you please post them to the mailing list.

    Thanks,
    Cynthia Pepper
    901.495.4923
    [email protected]
    Sent: Monday, January 07, 2008 2:40 PM
    To: [email protected]
    Subject: RE: [Developers] Which maven plugin
    Hi Cynthia,

    We use m2eclipse. The numerous errors may stem from the fact that Eclipse has a hard time recognizing external jars until it can look into the .m2 directory using the Maven plug-in.

    Best, Tom
    Sent: Mon 1/7/2008 11:09 PM
    To: [email protected]
    Subject: [Developers] Which maven plugin
    Is Akaza using the 'Q for Eclipse' maven plugin, or the m2eclipse plugin?
    Cynthia Pepper
    Software Engineer
    Department of Radiological Sciences
    St. Jude Children's Research Hospital
    332 North Lauderdale Street
    Memphis, TN 38105-2794
    901.495.4923 tel
    901.495.3981 fax
    [email protected]
    subclipse_integration_for_maven.jpg
    Attachments:
    subclipse_integration_for_maven.jpg 47.8 KB
  • Hi Cynthia,

    I was able to install version 0.0.9 without problems right before the new year. Since 0.0.12 looks to be a very fresh release, you might want to raise this issue with the folks over at codehaus.org, since it does not appear on their issue tracker.

    Best, Tom
This discussion has been closed.